Ask Your Question
0

Sage from precompiled package -- R plots

asked 2012-03-13 05:26:14 -0500

liori gravatar image

Hello,

I installed Sage on my Debian Squeeze server using sage-4.8-linux-64bit-ubuntu_10.04.3_lts-x86_64-Linux.tar.lzma package. I wanted to use it mostly for R, and therefore tried some plotting, but I get the known X11 is not available message.

I installed packages recommended here in other questions, such as xorg-dev, libpango1.0-dev and libcairo2-dev, and restarted the worksheet, but with no results.

Do I need to recompile sage now?

edit retag flag offensive close merge delete

1 answer

Sort by ยป oldest newest most voted
1

answered 2012-03-13 08:45:37 -0500

kcrisman gravatar image

You would need to reinstall the R spkg.

sage -f r

should do the trick.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2012-03-13 05:26:14 -0500

Seen: 134 times

Last updated: Mar 13 '12